## ThunarSidePane ThunarSidePane |

## Functions

gboolean | thunar_side_pane_get_show_hidden ()
void | thunar_side_pane_set_show_hidden ()

## Properties

gboolean | show-hidden | Read / Write

## Object Hierarchy

        GInterface
        ╰── ThunarSidePane

## Description

## Functions

### thunar_side_pane_get_show_hidden ()

    gboolean
    thunar_side_pane_get_show_hidden (ThunarSidePane *side_pane);

Returns `TRUE` if hidden folders are shown in the `side_pane` .

#### Parameters

side_pane | a ThunarSidePane. |

#### Returns

`TRUE` if hidden folders are shown in the `side_pane` .

### thunar_side_pane_set_show_hidden ()

    void
    thunar_side_pane_set_show_hidden (ThunarSidePane *side_pane,
                                      gboolean show_hidden);

If `show_hidden` is `TRUE`, hidden folders will be shown in the `side_pane` .

#### Parameters

side_pane | a ThunarSidePane. |
show_hidden | `TRUE` to display hidden folders. |

## Property Details

### The `“show-hidden”` property

      “show-hidden”              gboolean

Tells whether hidden folders will be displayed in the ThunarSidePane instance.

Owner: ThunarSidePane

Flags: Read / Write

Default value: FALSE